package com.yidianling.im.bean;

/**
 * Created by xj on 2019/7/16.
 */

public class DoctorAssistantRespDtoBean {
    public String chatUid;
    public int role; //1专家 其他助理

    public String getChatUid() {
        return chatUid;
    }

    public void setChatUid(String chatUid) {
        this.chatUid = chatUid;
    }

    public int getRole() {
        return role;
    }

    public void setRole(int role) {
        this.role = role;
    }
}
